/* CSS Image Viewer from CSSplay (www.cssplay.co.uk) */

#gallery {
  position: relative; 
  width: 656px;
  padding-top: 8px;
}

#show {
  width: 400px; 
  float: left;
}

/* div with the gallery inside */
#thumbs {
  float: right;
  height:490px auto;
  text-align:left;
  margin:0;
  border:1px solid #333;
  width:230px;
  padding:0;
  background-color:none;
}

/* div around the imgs */
.carouselWrapper {
  /*width:35px;*/
  margin:0;
  padding:0;
 }

/* single thumbnail */
.thumbnail {
  width: 150px;
  float:right;
  padding:0;
  border:1px solid #333;
  background:none;
  margin: 0 5px 5px 0;
}

/* label = title of an image */
.label {
  padding:3px 0 5px 10px;
  font-weight:bold;
}

/* number of the image */
.number {
  font-weight:normal;
  font-style:italic;
}

/* 
#thumbs a 
{ display: block; 
  float: right; 
  margin: 1px 0px 3px 10px; 
  width: 150px; 
  height: 250px; 
  border: 2px solid #40403E;
}
*/ 

#thumbs a img 
{ 
  /* width: 150px; 
  height: auto; 
  border: 0;
  */
  
  padding: 0;
}

#thumbs a:hover {border-color: #ddd;}

#thumbs a:hover img 
{
  /*
  position: absolute; 
  width: auto; 
  height: auto; 
  right: 196px; 
  top: 8px; 
  padding: 2px;
  border: 2px solid #40403E;
  */
}
